@charset "utf-8";
/* CSS Document */

/* Reset */
@import url(reset.css);

/*--Fonts--*/
@font-face {
    font-family: 'UbuntuBold';
    src: url('../fonts/ubuntu-bold-webfont.eot');
    src: url('../fonts/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-bold-webfont.woff') format('woff'),
         url('../fonts/ubuntu-bold-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-bold-webfont.svg#UbuntuBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuMedium';
    src: url('../fonts/ubuntu-medium-webfont.eot');
    src: url('../fonts/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-medium-webfont.woff') format('woff'),
         url('../fonts/ubuntu-medium-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-medium-webfont.svg#UbuntuMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuRegular';
    src: url('../fonts/ubuntu-regular-webfont.eot');
    src: url('../fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-regular-webfont.woff') format('woff'),
         url('../fonts/ubuntu-regular-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-regular-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuLight';
    src: url('../fonts/ubuntu-light-webfont.eot');
    src: url('../fonts/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-light-webfont.woff') format('woff'),
         url('../fonts/ubuntu-light-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-light-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Define tags */
body{background:#adcb57 url(../images/backtile.png) no-repeat left bottom; font:12px/1.3em Verdana, Geneva, sans-serif; line-height: 1.3em; color:#000;}
img{}
h1, h2, h3, h4, h5, h6{line-height:1.2em;  margin:0 0 10px 0; padding:0; font-family:'UbuntuBold', arial, helvetica, sans-serif;}
h1{font-size:3.3em; color:#000; line-height:1em;}
h2{font-size:2.4em; color:#000; }
h3{font-size:2.4em; color:#adcb57;}
h4{font-size:1.4em; font-weight:bold; color:#adcb57;}
h5{font-size:1.2em; color:#000}
h6{font-size:1.2em; color:#adcb57; line-height:1.3em;}
p{margin:0 0 1.3em 0}
ul{margin:0 0 1em 15px; }
li{list-style-type:disc; margin:0 0 1.3em 0;}
ol{margin:0 0 1em 2em; }
ol li{list-style-type:decimal}
a{color:#000; text-decoration:underline;}
a:hover{color:#adcb57;}
strong{}
hr{color:#CCC;}
em{font-style:italic}

/* Define content areas */
#wrapper{margin:-162px auto; padding-bottom:30px; width:978px; position:relative;}

#skip-main-content{position:absolute; top:-20px}
#skip-sub-navigation{position:absolute; top:-20px}

#logo{float:left}

#header-row{width:100%; height:185px; background:#fff; position:absolute top:0; left:0; z-index:0;}
#header{background:#fff; height:93px; padding:0px 0px 0 0px; position:relative;}
#header h2, #header h3{margin:0; font-size:2.5em; float:left; line-height:1em}
#header .header-caption{margin:33px 0; float:right;}

#utility-navigation{float: right; margin: 0; font-size:.9em;}
#utility-navigation li{display:inline; padding:0 5px 0 5px; border-right:1px solid #CCC;}
#utility-navigation a{text-decoration:none; color:#999;}
#utility-navigation a:hover{text-decoration:none; color:#666;}

#main-navigation{clear:both; padding:22px 0 0 0; position:absolute; top:70px; left:30px;}
#main-navigation li {display: inline; margin:0 0 0 -3px; padding:0;}
#main-navigation a{font-size:1.5em; text-decoration:none; color:#999; background:#fff; padding:5px 15px 10px 15px; margin:0; border-right:1px solid #CCC;}
#main-navigation a.last{border-right:none;}
#main-navigation a:hover{color:#fff; background:#CCC}

#page-tools{float:right; margin:0}
#page-tools li{display:inline}

#sub-navigation{background:#fff; clear:both; float:left; position:relative; width:260px; margin:6px 0 2px 0; padding:0px 0 0px 20px;}
#sub-navigation ul{margin:10px 10px 0px 8px; padding-bottom:10px; border-bottom:1px dotted #ccc; }
#sub-navigation li{margin:10px; color:#000;list-style:url(../images/arrow_2.png)}
#sub-navigation a{text-decoration:none; color:#000;}
#sub-navigation a:hover{color:#b0651e; font-weight:bold;}

/*--CONTENT--*/
#content{width:978px; margin:20px 0 20px 0; padding:25px 0 20px 0; background:#fff; border-radius:12px; -moz-box-shadow:2px 2px 13px rgba(0,0,0,0.3);}

#banner-set{position:relative; width:977px; height:312px; border:2px solid #fff; border-radius:12px; -moz-box-shadow:2px 2px 13px rgba(0,0,0,0.3); background:#fff;}

#feature{position:relative; width:977px; height:312px;}
#feature-text{background:#adcb57; border:none; color:#fff; position:absolute; border-radius:10px; -moz-box-shadow:2px 2px 13px rgba(0,0,0,0.3); top:94px; right:25px; padding:20px; width:245px;}
#feature-text h2{font:2.1em 'UbuntuRegular', Verdana, Geneva, sans-serif; color:#fff; line-height:1.1em}

/*--MAIN CONTENT--*/
#main-content-wrapper{float:left; margin:0 -300px 20px 0; width:100%;}
#main-content{margin:0 285px 20px 0; padding:0 28px;}
#main-content img{float:right; margin:4px 0 10px 14px;}

/*--RELATED CONTENT--*/
#related-content{background:#fff; float:right; width:240px; margin:0 20px 20px 0; padding:0 15px 20px 20px; border-radius:11px; min-height:250px;}
.related-content-item{margin:0px 0 15px 0; }
.related-content-item label{float:left; margin:5px 0 5px 0;}
.related-content-item input{background:#EFEFEF; color:#000;; border:1px solid #CCC; list-style:none; margin:5px 0 5px 10px;}
.related-content-item li{list-style:url(../images/arrow_2.png)}
.related-content-item a{text-decoration:none;}
.related-content-item h1{font-size:4em; color:#000; margin-bottom:0;}
.related-content-item h6{margin:0 0 7px 0; color:#ccc; font-size:0.8em; margin-bottom:3px; line-height:0em}
/*.related-content-item img{float:right; margin:0 0 6px 8px}*/
.related-content-item p{font-size:1em; color:#adcb57; line-height:1.5em;}
.related-content-item .subscript{font-size:0.8em; color:#ccc}

/*--AD CAMPAIGN--*/
#ad{position:relative; width:204px; height:300px; border:1px solid #ADCB57; /*border-radius:12px; -moz-box-shadow:2px 2px 13px rgba(0,0,0,0.3); background:#fff;*/}

#image{position:relative; width:204px; height:300px;}

/*--FOOTER--*/
#footer{clear:both; line-height:16px; padding:15px 0 0 0; margin:25px 20px 20px 20px; color:#7b7b7b; position:relative; border-top:1px solid #cecece}
#footer-navigation{float:right; font-size:12px; color:#7b7b7b; }
#footer-navigation li{display:inline; padding:0 5px 0 0; float:left;}
#footer a{color:#7b7b7b; text-decoration:none; padding:0 10px 0 10px; border-right:1px solid #7b7b7b}
#footer a.fa-last{color:#7b7b7b; text-decoration:none; padding:0 10px 0 10px; border:none}
#footer p{margin:0px 0 10px 0; float:left;}
#footer ul{}
#footer li{padding:0; margin:0 0 5px 0;}
#footer a{color:#7b7b7b; text-decoration:none; font-weight:normal;}
#footer a:hover{color:#000;}
#footer img{float:left; margin:5px; padding:0;}
#footer img a{border:none;}

/* Redefine areas for home page */
#home #main-content-wrapper{margin:0; float:none;}
#home #main-content{margin:0}

/* Define common classes */
.row{clear:both;}
.col{padding-right:10px;}
.col.left{width:50%; float:left;}
.col.right{width:44%; float:right}

.col-30{width:33%; float:left; text-align:center;}
.col-30 p{color:#fff;}
.col-30 h4{color:white; margin:0;}
.col-30 p{margin:2px;}

/* Tables */
table{margin: 0 0 1em 0; width: 100%}
#main-content_notes {padding: 5px 15px 0px 15px;}
td, th{padding: 3px 7px 3px 3px; text-align: right; vertical-align:bottom; border: none;}
th{font-weight:bold; color:#FFF;}
td{border-bottom:1px solid #CCC;}
caption{font-weight: bold; font-family: Arial; font-size: 1.25em; line-height: 1.1em; padding: 3px}
caption span{font-weight: normal}
.ta-l, .ta-l td, .ta-l th{text-align: left !important}
.ta-c, .ta-c td, .ta-c th{text-align: center}

.shade, .shade td{background: #ede4ba}
.shade2, .shade2 td{background: #fdfaee}
.shade3, .shade3 td{background: #f6f3e8}
thead th{background: #C4A519; color: #fff; font-weight: bold;  text-align: right; }
thead td{background: #A5A4A4; border-top: #fff 3px solid; color: #fff}
thead tr.nb td {background: #FA9C1E; border-top: #FA9C19 3px solid}
thead tr.nb th, th.nb{background: #2E2B2C}
.rule td, .rule{border-bottom: #CECECE 1px solid}
.rule-nb td{border-bottom: #000 1px solid}
.indent{padding-left: 15px}
.va-t td, .va-t{vertical-align: top}
.v-borders td, td.v-borders{border-right: #FA9C1E 1px solid;}
.v-borders thead th, th.v-borders, thead td.v-borders{border-right: #fff 1px solid}
.nvb{border-right: none !important}
.border-white, .border-white td{border:2px solid #ffffff;}

/* Extras */
.clear{clear:both;}

.pic-l{float:left !important; margin:0 12px 12px 0 !important;}
.pic-r{float:right !important; margin:0 0 12px 12px !important;}

.divider{clear:both; height:5px; margin:0 0 15px 0; border-bottom:1px dotted #ccc;}

.sl{line-height:1.3em;}
.sl p, .sl ul{font-size:1em;}
.sl li{margin-bottom:11px}
.sl h4{font-size:1.29em}

.spacer{margin:5px 0 20px 0}

.hg{color:#adcb57;}

.register h3{color:#fff;}

.downloads{}
.downloads ul{margin:0; padding:0;}
.downloads li{margin:8px 0 0 10px; padding:0 0 8px 5px; list-style:disc; border-bottom:1px dotted #adcb57;}
.downloads li li{margin:2px 0 0 10px; padding:0 0 0px 5px; list-style:disc; border-bottom:none !important; font-size:0.9em}
.downloads li li p{padding:0}
.downloads li p{color:#666 !important; padding:1px; margin:0; font-size:0.9em}
.downloads a{font-weight:bold; font-size:1.2em; text-decoration:none; margin:0; padding:0;}

#register button{clear:both; margin:3px 0 3px 40px; padding:0 0 0 0; border:none; background:url(../images/btn_subscribe.png) no-repeat left top; width:75px; height:25px; cursor:pointer; display: block;}
#register button:hover{background-position: left -27px;}
#search input{float:left; margin:5px 0 15px 15px;}
#search button{float:left; margin:5px 0 0 5px; padding:0 0 0 0; border:none; background:url(../images/btn_search.png) no-repeat left top; width:20px; height:20px; cursor: pointer; display: block; }
#search button:hover{background-position: 0 -20px;}
